.timba .colrow:before,
.colrow:after {
    display: table;
    content: " ";
}

.timba .colrow {
    float: left;
    // margin-left: -20px;
    // margin-right: -20px;
    width: 100%;
} 

.timba .timba-form .colrow {
    margin-left: 0;
    margin-right: 0;
} 

.timba-form .colrow {
    margin-bottom: 15px;
}
.timba .no-margin {
    margin: 0;
}

.timba [class^="col-"] {
    padding: 0 20px;
}

.timba .col-12 {
    float: left;
    width: 100%;
}

.timba .timba .col-10 {
    float: left;
    width: 83.3333%;
}

.timba .col-6 {
    float: left;
    width: 50%;
}   

.timba .col-4 {
    float: left;
    width: 33.3333%;
}

.timba .col-2 {
    float: left;
    width: 16.6666%;
}

.timba .red {
    color: #EC1B25;
}

.timba .match-height {
    position: relative;
    // padding-bottom: 20px !important;
}

.content-parent .match-height {
    margin-top: 20px !important;
}

.timba-content {
    border-style: double;
    border-width: 7px;
    -webkit-border-radius: 10px;
    border-radius: 10px;
    border-color: #82bfba;
    background: white;
    padding: 40px;    
}

.timba-content * {
    text-shadow: 0 0;
}

.timba-content h2 {
    margin-top: 0;
    margin-bottom: 15px;
}

.timba-content h2,
.timba-content p {
    text-align: center;
}

.timba-content > p {
    font-size: 18px;
    font-weight: 800;
    font-style: italic;
    margin-bottom: 25px;
}

.timba-content ul {
    margin: 0 0 0 10px;
}

.timba-content li.heading:before {
    content: "\2022";
    left: 60px;
    position: absolute;
    color: #a71c21;
    font-size: 19px;
}

.timba-content li.heading {
    color: #82bfba;
    font-weight: bold;
    list-style: none;
    margin-top: 15px;
    /*text-shadow: 0 0;*/
    text-transform: uppercase;
}
.timba-content li.heading:first-child {
    color: #82bfba;
    font-weight: bold;
    list-style: none;
    margin-top: 0px;
    /*text-shadow: 0 0;*/
    text-transform: uppercase;
}

.timba-content li.description {
    list-style: none;
}

.timba-form {
    background: #ffebc8;
    border: 1px solid #ffb56a;
    -webkit-border-radius: 10px;
    border-radius: 10px;
    width: 100%;
    float: left;
    padding: 20px 0 0;
    margin-top: 20px;
}

.timba-form-intro h1, 
.timba-form-intro h2, 
.timba-form-intro h3, 
.timba-form-intro h4, 
.timba-form-intro h5, 
.timba-form-intro h6 {
    margin-top: 0;
    text-transform: unset;
    text-align: center;
}

.timba-content h2 {
    font-size: 34px;
}

.timba-form-intro h2 {
    font-size: 28px;
    margin-bottom: 13px;
}

.timba-form .sub-title {
    font-size: 18px;
    font-style: italic;
    font-weight: 800;
    margin: 0 0 10px;
    text-align: center;
}

.timba-form label span {
    color: #EC1B25;
}

.timba-form label,
.timba-form small {
    float: left;
}

.timba-form small {
    color: #777;
}

.timba-form br {
    display: none;
}

.colrow.border-top {
    border-top: 1px solid #ffb56a;
    padding-top: 15px;
}

.colrow.border-bottom {
    border-bottom: 1px solid #ffb56a;
    /*padding-bottom: 20px;*/
}

.timba .timba-graphic {
    display: block;
    margin-bottom: 0 !important;
    bottom: 0;
    margin-top: 20px !important;
    position: absolute;
    width: 370px;
    left: -50%;
    right: -50%;    
}

.timba-form p:empty {
    display: none;
    margin: none;
}

.timba-form-friends {
    /*margin: 15px 0;*/
}

.timba-form-friends > div {
    /*padding: 15px 0 0;*/
}

.timba-form-friends p {
    font-size: 12px;
    font-family: "Open Sans";
    font-style: italic;
    margin-bottom: 10px;
}

.timba-form-friends p {
    font-size: 12px;
    font-style: italic;
    /*font-weight: 800;*/
}

.timba-form-friends p:first-child {
    font-size: 18px;
    font-style: normal;
    font-weight: 800;
}

.timba-form .add-another-friend {
    background: #82BFBA;
    color: white;
    height: 45px;
    line-height: 45px;
    float: left;
    width: 100%;
    text-align: center;
    text-shadow: 0 0;
    margin: 5px 0 0;
    cursor: pointer;
    transition: all 0.15s ease 0s;
}

.timba-form .add-another-friend:hover {
    background: #5FBFB6;
}

.timba-form input[type="submit"] {
    background: #a71c21;
    border: 0 !important;
    box-shadow: none;
    color: white;
    width: 100%;
    margin: 0 !important;
    /*height: 40px;*/
    /*line-height: 40px;    */
}

.timba-form .timba-friends > div {
    margin: 0 0 15px 0;
}

.timba-form .timba-friend {
    overflow: hidden;
}

.timba-form .terms p {
    font-size: 12px;
    margin: 0 0 3px;
}

.timba-form .wpcf7-form-control.wpcf7-acceptance {
    float: left;
    width: 20px;
    height: 25px;
    background: white !important;
    margin: 0 10px 0 auto !important;
    padding: 0 !important;
    display: block;
}

.timba-form span.wpcf7-not-valid-tip {
    font-size: 10px;
}

hr.timba-headrule {
    border-top: 1px solid #ffb56a;
    border-bottom: 0;
    height: 0;
    /*margin: 20px 0;*/
    float: left;
    width: 100%;
    display: none;
}

.timba div.wpcf7-response-output {
    display: block;
    float: none;
    margin: 0 auto 15px !important;
    overflow: hidden;
    position: relative;
    text-align: center;
    top: -10px;
    width: 93%;
}

.timba img.ajax-loader {
    margin: 5px auto 0 !important;
    display: block;
}

.timba .timba-processing {
    display: none;
    text-align: center;
}

.timba .pull-right {
    float: right;
}

body.funky-timba header hgroup.article__headline {
    max-width: 800px;
    text-align: center;
    padding-top: 100px;
}

body.funky-timba .headline__primary,
body.funky-timba .headline__secondary {
   color: white;
   font-family: 'rockwell_extra_boldregular'; 
   font-size: 50px;
   margin: 0;
   text-shadow: 0 0;
}

body.funky-timba .headline__secondary {
    font-size: 28px;
    margin: 0;
}

body.funky-timba .headline__secondary .first-letter {
    top: 0;
}

body.funky-timba .headline__description {
    font-size: 16px;
    letter-spacing: 1px;
    line-height: 1.3em;    
    margin: 0;
}

body.funky-timba .headline__description p:last-child {
    margin: 0;
}

body.funky-timba .headline__primary,
body.funky-timba .headline__secondary,
body.funky-timba .headline__description {
    margin-bottom: 15px;
}

.timba-mobile-header {
    display: none;
    float: none;
    margin: 50px auto;
}

.timba-mobile-header p {
    margin-bottom: 5px;
    text-align: center;
}

.timba-mobile-header .timba-mobile-header--title,
.timba-mobile-header .timba-mobile-header--subtitle {
    font-family: 'rockwell_extra_boldregular';
    font-size: 20px;
}

.timba-mobile-header .timba-mobile-header--subtitle {
    font-size: 15px;
}

@media (max-width: 768px) {
    .timba .col-parent {
        width: 100%;
    }
    .timba > .colrow {
        margin: 0;
    }
    .timba .content-parent .match-height {
        margin-top: 0;
    }
    .timba .form-parent .match-height {
        margin-top: 40px;
    }
    .timba .timba-graphic {
        position: relative;
        margin-top: 0 !important;
        left: 0;
        right: 0;          
    }
    .timba-content li.heading:before {
        left: 50px;
    }    
}

@media (max-width: 750px) {
    body.page-template-page-timba .header-1 {
        display: none;
    }
    .container.timba {
         margin-top: 100px; 
    }    
    .timba > .timba-mobile-header {
        display: block;
    }
    .timba .content-parent .match-height {
        margin-top: 0;
    }  
}
@media (max-device-width: 750px) and (orientation : landscape) {
    .container.timba {
        margin-top: 80px;
    }
}
@media (max-device-width: 435px) and (orientation : portrait) {
    .container.timba {
        margin-top: 40px;
    }
}
@media (max-width: 548px) {
    .timba-friend label {
        font-size: 12px;
    }    
}
@media (max-width: 500px) {
    .timba [class^="col-"] {
        width: 100%;
        padding: 0 20px;
        margin: 5px 0;        
    }
    .timba .timba-friend {
        background: #FFDB9A;
        margin: 0px 20px 20px !important;
        padding: 15px 0;
    }
    .timba .timba-friend * {
        text-shadow: 0 0;
    }
    .timba-friend label {
        font-size: inherit;
    }        
    .timba-form .colrow,
    .timba .colrow {
        margin-bottom: 0;
    }
    .colrow.timba-form-friends {
        margin-top: 15px !important;
    }
    .colrow.timba-friends {
        margin-bottom: 15px;
    }
    body.funky-timba header hgroup.article__headline {
        padding-top: 50px;
    }
    body.funky-timba .headline__primary {
        font-size: 30px !important;
    }
    body.funky-timba .headline__secondary {
        font-size: 20px !Important;
        padding: 0 !important;
    }    
}

@media only screen and (max-device-width: 480px) and (min-device-width: 320px) {
    .header--transparent #page {
        padding-top: 43px !important;
    }
}

@media only screen and (max-device-width: 568px) and (min-device-width: 320px) and (orientation : landscape) {
    .header--transparent #page {
        padding-top: 0 !important;
    }
}